@import url('sub.css');
.antiaging_cont .antiaging-tablist a {width:calc(100% / 3)}
.antiaging_cont .cont{margin:50px 0 0 }
.antiaging_cont .cont .sect + .sect {margin-top:50px}

.antiaging_cont .bg-cont {min-height:580px; display:flex; align-items:center; position:relative; overflow:hidden;background-size:cover; background-position:center; background-repeat:no-repeat; justify-content:flex-end; padding:30px 0}
.antiaging_cont .bg-cont .cont-wrap * {color:var(--white);}
.antiaging_cont .skin .bg-cont  .cont-wrap {position:relative; z-index:1; width:50%; max-width:620px; padding-right:50px}
.antiaging_cont .bg-cont .cont-wrap h4{margin:0 0 5px; color:var(--white); font-size: 2.5rem; font-weight: 700; line-height: 137.5%; }
.antiaging_cont .skin .bg-cont .cont-wrap p:nth-child(2){margin:0 0 10px; color:var(--white); font-size: 1.125rem; line-height: 155.556%;}
.antiaging_cont .bg-cont .cont-wrap p:nth-child(3){margin:0 0 40px; opacity:0.6; color:var(--white);}
.antiaging_cont .bg-cont .cont-wrap ul{display:flex; gap:2px; flex-wrap:wrap}
.antiaging_cont .bg-cont .cont-wrap li {padding:4px 12px; border:1px solid rgba(255,255,255,0.3); border-radius:5px}

.antiaging_cont .skin .bg-cont *{color:var(--black) !important;}
.antiaging_cont .skin .bg-cont h4 span{color:var(--main) !important}
.antiaging_cont .skin .bg-cont .cont-wrap li {border-color:rgba(34, 34, 34, 0.3)}

.antiaging_cont .sect:not(.skin) .bg-cont h4 {margin-bottom:10px}
.antiaging_cont .sect:not(.skin) .bg-cont p {margin-bottom:40px; opacity:0.6}
.antiaging_cont .sect:not(.skin) .swiper {width:50%; max-width:620px; padding-right:50px; margin:0}
.antiaging_cont .sect:not(.skin) .bg-cont .cont-wrap {opacity:0 !important}
.antiaging_cont .sect:not(.skin) .bg-cont .cont-wrap.swiper-slide-active {opacity:1 !important}

.antiaging_cont .skin .bg-cont {background-image:url('/antiaging/img/pixelab-antiaging-bg-skin.jpg')}
.antiaging_cont .rejuran .bg-cont {background-image:url('/antiaging/img/pixelab-antiaging-bg-rejuran.jpg')}
.antiaging_cont .juvelook .bg-cont {background-image:url('/antiaging/img/pixelab-antiaging-bg-juvelook.jpg')}

.antiaging_cont .bg-cont.bg_cont_m {display:none}

.antiaging_cont .pagination {position:absolute; bottom:30px; right:30px; display:flex; align-items:center; gap:20px; z-index:999}
.antiaging_cont .pagination span {color: var(--white); font-size: 15px; line-height: 160%; letter-spacing: 0.3px;}
.antiaging_cont .pagination span:not(.cur) {opacity:0.5}
.antiaging_cont .pagination a {opacity:0.5; display:flex}
.antiaging_cont .pagination a::before {font-family:var(--icon); font-size:40px; color:var(--white); line-height:1; font-weight:400;}
.antiaging_cont .pagination a:first-of-type::before{content:"\e2ea"}
.antiaging_cont .pagination a:last-child::before{content:"\e5e1"}

.antiaging_cont .pagination a:hover {opacity:1}


/* 공통 */
.img_section img {max-width:100%}
	/* 탭 */
		.pixel-skin-tablist {position: static}
		.pixel-skin-tablist > div {display:flex; gap:4px; justify-content:center}
	/* 그리드 스타일 */
		.icon_grid:not(.flex_row) li i {margin-bottom:20px}
		.pixel_skincare_cont .pixel_grid li {padding:50px}
		.pixel_skincare_cont .pixel_grid li p.fs16 {opacity:1}
		.pixel_skincare_cont .pixel_grid li .step {font-size: 14px; line-height: 171.429%; margin-bottom:10px; display:block}
		.icon_grid li .fs18 {word-break:break-all}

	
	/* 섹션 1 */
		.pixel_skincare_cont .section1 .tbox {margin-bottom:45px}
		.pixel_skincare_cont .section1 .tbox.reverse_tbox .fs60 {margin-bottom:0}
		.pixel_skincare_cont .section1 .tbox.reverse_tbox .fs16 {margin-bottom:20px}
		.pixel_skincare_cont .section1 .fs60 {color:var(--black); margin-bottom:25px}
		.pixel_skincare_cont .section1 .fs16 {color:#222}
		.pixel_skincare_cont .imgbox.radius_img {border-radius:var(--borderR20); overflow:hidden}

	/* 포텐자 */
		.pixel_potenza .section1 .imgbox {position:relative; aspect-ratio:1280/814;}
		.pixel_potenza .section1 .imgbox img:nth-child(1) {border-radius:var(--borderR20)}
		.pixel_potenza .section1 .imgbox img:nth-child(2) {position:absolute; bottom:0; right:8.8%; max-width:25.7%}

		.pixel_potenza .pixel_grid li {padding:0 !important; overflow:hidden}
		.pixel_potenza .pixel_grid li .tbox {padding:50px 30px; padding-bottom:0 !important}
		.pixel_potenza .pixel_grid li p.fs16 {opacity:0.8}


/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){
h4 br {display:none}
.antiaging_cont .bg-cont .cont-wrap p br {display:none}
.icon_grid li .fs18 br {display:none}
.section1 .tbox .fs16 br {display:none}
}

/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){
.antiaging_cont .bg-cont {min-height:450px}
.antiaging_cont .bg-cont .cont-wrap p:nth-child(3) {margin-bottom:25px}
.antiaging_cont .sect:not(.skin) .bg-cont p {margin-bottom:25px}
.antiaging_cont .pagination {bottom:20px; right:20px; gap:15px}
.antiaging_cont .pagination a::before {font-size:35px}

/* 그리드 스타일 */
	.pixel_skincare_cont .pixel_grid li {padding:35px 20px}
/* 섹션 1 */
		.pixel_skincare_cont .section1 .tbox {margin-bottom:35px}
		.pixel_skincare_cont .section1 .fs60 {margin-bottom:20px}

/* 포텐자 */
	.pixel_potenza .pixel_grid li .tbox {padding:35px 20px; margin-bottom:30px}
}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){
.antiaging_cont .cont {margin-top:40px}
.antiaging_cont .bg-cont .cont-wrap h4 {margin-bottom:0}
.antiaging_cont .cont .sect + .sect {margin-top:40px}
.antiaging_cont .bg-cont {min-height:350px}
.antiaging_cont .bg-cont .cont-wrap {padding-right:30px}
.antiaging_cont .sect:not(.skin) .swiper {padding-right:30px;}
.antiaging_cont .bg-cont .cont-wrap h4 {font-size:2rem}
.antiaging_cont .bg-cont .cont-wrap p:nth-child(3) {margin-bottom:20px}
.antiaging_cont .sect:not(.skin) .bg-cont p {margin-bottom:20px}
.antiaging_cont .bg-cont .cont-wrap li {padding:2px 8px}

.antiaging_cont .pagination {bottom:20px; right:20px; gap:10px}
.antiaging_cont .pagination span {font-size:13px}
.antiaging_cont .pagination a::before {font-size:30px}

/* 공통 스타일 */
.pixel_skincare_cont .fs26 {font-size:1.4rem}

/* 그리드 스타일 */
	.icon_grid:not(.flex_row) li i {margin-bottom:15px}
	.pixel_skincare_cont .pixel_grid li {padding:25px 15px}
	.pixel_skincare_cont .pixel_grid li .step {margin-bottom:5px}
	
/* 섹션 1 */
		.pixel_skincare_cont .section1 p.fs16 br {display:none}
		.pixel_skincare_cont .section1 .tbox {margin-bottom:25px; margin-left:auto; margin-right:auto; width:90%}
		.pixel_skincare_cont .section1 .fs60 {margin-bottom:10px}

/* 포텐자 */
	.pixel_potenza .pixel_grid li .tbox {padding:25px 15px; margin-bottom:25px}
}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:768px){
.antiaging_cont .bg-cont {min-height:unset; padding:0; display:block}
.antiaging_cont .bg-cont:not(.bg_cont_m) {background:none; background-image:none !important}
.antiaging_cont .bg-cont.bg_cont_m {display:block; aspect-ratio:1280 / 580; margin-bottom:20px}
.antiaging_cont .skin .bg-cont .cont-wrap {width:100%; padding-right:0;}
.antiaging_cont .sect:not(.skin) .swiper {width:100%; padding-right:0;}

.antiaging_cont .bg-cont *{color:var(--black) !important;}
.antiaging_cont .bg-cont .cont-wrap li {border-color:rgba(34, 34, 34, 0.3)}

.antiaging_cont .pagination {position:static; justify-content:center; margin-top:20px}
.antiaging_cont .pagination .pagenum {order:1}
.antiaging_cont .pagination a {opacity:0.3}
.antiaging_cont .pagination a:first-of-type {order:0}
.antiaging_cont .pagination a:last-of-type {order:2}
.antiaging_cont .pagination a::before {color:var(--black)}
}

/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){
/* 그리드스타일 */
.pixel_skincare_cont .pixel_grid li {padding:20px 15px}
.pixel_skincare_cont .pixel_grid li .step {font-size:13px}

/* 섹션 1 */
		.pixel_skincare_cont .section1 .tbox {margin-bottom:20px}

/* 포텐자 */
.pixel_potenza .pixel_grid li .tbox {padding:20px 15px}



.antiaging_cont .pixel-skin-tablist > div{flex-wrap:wrap;}
.antiaging_cont .tablist a{width: calc((100% - 4px)/2); height: auto;}
}
/*******************************************************************************
    @media ~480px             
*******************************************************************************/
@media all and (max-width:480px){
.pixel_skincare_cont .section1 .tbox {width:90%;}
.pixel_juvelook .section2 .pixel_grid li {padding-bottom:0}
.pixel_potenza .section3 .pixel_grid li .imgbox img {width:100%}
.pixel_potenza .section4 .pixel_grid li .imgbox img {width:100%}



}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){




}